-S 1  -X RUN  -Q 0 -L 2   92 300
-S 0  -X RUN  -Q 0 -L 2   82 400
-S 0  -X RUN  -Q 0 -L 2   79 250
-S 0  -X RUN  -Q 0 -L 2   67 400
-S 1  -X RUN  -Q 0 -L 2   60 250
-S 0  -X RUN  -Q 1 -L 1   46 175
-S 4  -X RUN  -Q 1 -L 1   41 150
-S 4  -X RUN  -Q 1 -L 1   38 200
-S 4  -X RUN  -Q 1 -L 1   37 125
-S 3  -X RUN  -Q 2 -L 1   34 100
-S 3  -X RUN  -Q 2 -L 1   34 125
-S 3  -X RUN  -Q 2 -L 1   31 250
-S 3  -X RUN  -Q 2 -L 1   30 400
-S 2  -X RUN  -Q 3 -L 1   24 175
-S 2  -X RUN  -Q 3 -L 1   18 250
-S 2  -X RUN  -Q 3 -L 1   13 100
-S 2  -X RUN  -Q 3 -L 1   9 100
